lang.survey_www_access_form.request_code = Request Access Code
lang.survey_www_access_form.code = Access Code:
lang.survey_www_access_form.submit = Submit
lang.survey_www_access_form.page_title = WWW accessible survey 
 
